#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-B72AH1ju6Po5tU4csQ2xut
key:                  hls-call-hierarchy-plugin-1.2.0.0-B72AH1ju6Po5tU4csQ2xut
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  8286416f52b6bcf71f4fd9aa44e30ca7
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-B72AH1ju6Po5tU4csQ2xut
depends:
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-F66YQKzcZ6q5tcSmUUQ7Gl
    ghcide-1.10.0.0-ADiNrKWU200Fm3Z9drURAP
    hiedb-0.4.3.0-EtwK0RhIN5aHQHemr3Zqa2
    hls-plugin-api-1.6.0.0-J110mY9stzAD2pmKhcK4G4
    lens-5.2.3-GRs4U9On1e2FVZcK8uMpJU
    lsp-1.6.0.0-1k308DO2fqg7uap5qPC7C1
    sqlite-simple-0.4.19.0-LpkemPpqxRgE5z3Ub6iKWF text-1.2.5.0
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

